{
  "mMapWrite": {
    "reqPesata": {
      "name": "reqPesata",
      "description": "Registra Peso IN/OUT",
      "memAddr": "000",
      "tipoMem": "String",
      "index": 0,
      "size": 1,
      "displOrdinal": 1
    },
    "RM": {
      "name": "RM",
      "description": "Codice Pesata",
      "memAddr": "000",
      "tipoMem": "String",
      "index": 0,
      "size": 1,
      "displOrdinal": 3
    },
    "Cod1": {
      "name": "Cod1",
      "description": "Codice Cliente",
      "memAddr": "000",
      "tipoMem": "String",
      "index": 0,
      "size": 1,
      "displOrdinal": 4
    },
    "Cod2": {
      "name": "Cod2",
      "description": "Targa Automezzo",
      "memAddr": "000",
      "tipoMem": "String",
      "index": 0,
      "size": 1,
      "displOrdinal": 5
    },
    "Cod3": {
      "name": "Cod3",
      "description": "Codice Articolo",
      "memAddr": "000",
      "tipoMem": "String",
      "index": 0,
      "size": 1,
      "displOrdinal": 6
    },
    "Cod4": {
      "name": "Cod4",
      "description": "Note Ingresso",
      "memAddr": "000",
      "tipoMem": "String",
      "index": 0,
      "size": 1,
      "displOrdinal": 7
    },
    "Cod5": {
      "name": "Cod5",
      "description": "Note Uscita",
      "memAddr": "000",
      "tipoMem": "String",
      "index": 0,
      "size": 1,
      "displOrdinal": 8
    },
    "Cod6": {
      "name": "Cod6",
      "description": "Note",
      "memAddr": "000",
      "tipoMem": "String",
      "index": 0,
      "size": 1,
      "displOrdinal": 9
    }
  },
  "mMapRead": {
    "logReq": {
      "name": "logReq",
      "description": "Esito Comando Pesata",
      "memAddr": "000",
      "tipoMem": "String",
      "index": 0,
      "size": 1,
      "displOrdinal": 2
    },
    "lastWeightIn": {
      "name": "lastWeightIn",
      "description": "Ultima Pesata IN (kg)",
      "memAddr": "lastWeightIn",
      "tipoMem": "Int",
      "index": 0,
      "size": 0,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "displOrdinal": 10
    },
    "lastWeightOut": {
      "name": "lastWeightOut",
      "description": "Ultima Pesata OUT (kg)",
      "memAddr": "lastWeightOut",
      "tipoMem": "Int",
      "index": 0,
      "size": 0,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "displOrdinal": 11
    },
    "lastRecIn": {
      "name": "lastRecIn",
      "description": "Ultimo record IN",
      "memAddr": "lastRecIn",
      "tipoMem": "Int",
      "index": 0,
      "size": 0,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "displOrdinal": 12
    },
    "lastRecOut": {
      "name": "lastRecOut",
      "description": "Ultimo record OUT",
      "memAddr": "lastRecOut",
      "tipoMem": "Int",
      "index": 0,
      "size": 0,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "displOrdinal": 13
    }
  },
  "optKVP": {
    "numLastWeight": 100
  }
}
